Log-Deep

Prerequisites

Log-Deep declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Clone0.29Clone-0.38125.71
Data::Dump::Streamer2.08Data-Dump-Streamer-2.38131.43
List::MoreUtils0List-MoreUtils-0.413131.43
Path::Tiny0Path-Tiny-0.072134.29
Readonly1.03Readonly-2.00131.43
Term::ANSIColor0Term-ANSIColor-4.03131.43
Time::HiRes1.9711Time-HiRes-1.9727120.00
perl5.008perl0.00
version0version-0.9912128.57

Log-Deep declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0Test-Exception-0.40131.43
Test::More0.88Test-Simple-1.001014122.86
Test::Warn0Test-Warn-0.30134.29
Test::Warnings0Test-Warnings-0.021134.29

Log-Deep declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4214134.285714285714
Test::Pod0Test-Pod-1.51131.428571428571
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.285714285714
Test::Spelling0Test-Spelling-0.20134.285714285714